{
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Warning"
    }
  },

  "RafHost": {
    "Endpoints": {
      "Http": {
        "IsEnabled": true,
        "Address": "0.0.0.0",
        "Port": "5000"
      },

      "Https": {
        "IsEnabled": false,
        "Address": "0.0.0.0",
        "Port": "443",
        "Certificate": {
          "Source": "File",
          "Path": "LetsEncryptCert.pfx",
          "Password": "wjdxo123"
        }
      }
    }
  },
  //"ConnectionStrings": {
  //  "DefaultConnection": "server=kimjt.iptime.org;port=3306;database=jtklocal;user=jtk;password=7251"
  //},
  //"MainServerWebSocketUri": "wss://jtkone.com/ws",
  //"MainServerWebApiUri": "https://jtkone.com/api",
  "MainServerAddress": "jtkone.com",
  "PlaceId": "sante",
  "PlacePassword": "place7251",
  "SessionLifeTime": 600, // 초 단위
  "PcLoginKeepAliveInterval": 30 // 초 단위
}
